pandoc-1.19.2.4: Conversion between markup formats

Copyright | Copyright (C) 2006-2015 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.TEI

Description

Conversion of `Pandoc` documents to Docbook XML.

Synopsis

- writeTEI :: WriterOptions -> Pandoc -> String

# Documentation

writeTEI :: WriterOptions -> Pandoc -> String Source #

Convert Pandoc document to string in Docbook format.